Межсайтовый скриптинг в XOOPS

Дата публикации:
04.04.2003
Всего просмотров:
753
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: Уязвимость в проверке правильности ввода обнаружена в XOOPS в модуле глоссария. Удаленный атакующий может выполнить XSS нападение.

Уязвимость позволяет получить доступ к куки других XOOPS пользователей, в т.ч. и администратора сайта. Пример:

<url=http://www.blocus-zone.com/modules/glossaire/glossaire-aff.php?lettre=<IMG%
20SRC="http://www.blocus-zone.com/modules/news/images/topics/smblocu s.gif">]click
here for register</url>
Уязвимость обнаружена в XOOPS 1.3.8, 1.3.9

Ссылки: XOOPS glossary Module CSS
или введите имя

CAPTCHA